
/* Class = "NSTableColumn"; headerCell.title = "Email Address"; ObjectID = "55"; */
"55.headerCell.title" = "Email Address";

/* Class = "NSTableColumn"; headerCell.title = "Entered"; ObjectID = "56"; */
"56.headerCell.title" = "Entered";

/* Class = "NSTableColumn"; headerCell.title = "License Kind"; ObjectID = "58"; */
"58.headerCell.title" = "License Kind";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "59"; */
"59.headerCell.title" = "Version";

/* Class = "NSTableColumn"; headerCell.title = "Licensed Name"; ObjectID = "60"; */
"60.headerCell.title" = "Licensed Name";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the Licensed Name as stated in the license email"; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Enter the Licensed Name as stated in the license email";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the serial number - paste it in to avoid typos"; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Enter the serial number - paste it in to avoid typos";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the Licensed Email address as stated in the license email"; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Enter the Licensed Email address as stated in the license email";

/* Class = "NSTextFieldCell"; title = "• Enter your licensed name, email address, and serial number to add a license.\n• If you've lost your license details, enter just the name and email to find them.\n• If you don't have a license yet, click Go Back to purchase one."; ObjectID = "95"; */
"95.title" = "• Enter your licensed name, email address, and serial number to add a license.\n• If you've lost your license details, enter just the name and email to find them.\n• If you don't have a license yet, click Go Back to purchase one.";

/* Class = "NSTextFieldCell"; title = "Licensed Name:"; ObjectID = "98"; */
"98.title" = "Licensed Name:";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "99"; */
"99.title" = "Serial Number:";

/* Class = "NSTextFieldCell"; title = "Licensed Email:"; ObjectID = "101"; */
"101.title" = "Licensed Email:";

/* Class = "NSTableColumn"; headerCell.title = "Purchased"; ObjectID = "uRa-ct-fSG"; */
"uRa-ct-fSG.headerCell.title" = "Purchased";
